<template>
  <div class="height_100">
    <reuseResults :projectId="projectId" :toProjectId="toProjectId"></reuseResults>
  </div>
</template>

<script>
import reuseResults from './reuseResults.vue';
export default {
  components: {
    reuseResults
  },
  props: {},
  data() {
    return {
        
    };
  },
  watch: {},
  computed: {
    projectId(){
        return this.$route.query.projectId
    },
    toProjectId(){
      return this.$route.query.toProjectId
    },
  },
  created() {},
  mounted() {},
  methods: {},
};
</script>
<style lang="scss" scoped>
</style>